Bug 1250781 - [Docs] [Admin] Users can now see a list of logged-in users
[Docs] [Admin] Users can now see a list of logged-in users
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Megan Lewis
Tahlia Richardson
docs
:
Depends On: 1025796
Blocks: 1277358
  Show dependency treegraph
 
Reported: 2015-08-05 22:36 EDT by Andrew Dahms
Modified: 2016-02-10 13:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 06:02:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-08-05 22:36:03 EDT
In RHEV 3.6, it is now possible to see a list of logged in users, and possibly force log out those users as well. This has been implemented via a new tab in the Admin Portal.

This bug will require locating the tab, providing an explanation in the Admin Guide, and possibly adding a procedure for terminating a user session.

While the content itself may be simple, it may be necessary to add a domain to log in to the User Portal as one user, then log in as the admin user so that the session is visible and can be terminated.
Comment 1 Andrew Dahms 2015-09-10 11:17:15 EDT
Assigning to Megan for review.

Megan - you can see this option in the tree pane on the left of the Admin Portal where there is a new tab called 'Guest Information'. Here, you can see logged in users and terminate their sessions.
Comment 2 Sandro Bonazzola 2015-10-26 08:30:00 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 5 Andrew Dahms 2015-11-25 06:02:12 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.